def eleMax(liste,debut,fin):
	if debut < len(liste) and fin<=len(liste) and debut < fin:
		return max(liste[debut:fin])
	else:
		raise ValueError("Pas dans la liste")

liste = [24,74,54,11,0,4]

print("Le max de ",liste,"est",eleMax(liste,0,3))
